.footer {
  padding-bottom: 30px;
}

.footer .footer__warp {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.footer .footer__warp .footer__wrap__block {
  display: flex;
  flex-direction: column;
}

.footer .footer__warp .footer__wrap__block .footer__wrap__block__link {
  color: #000;
}

.footer .footer__warp .footer__wrap__block .footer__wrap__block__link:hover {
  text-decoration: none;
  color: #8D8D8D;
}

@media (max-width: 500px) {
  .footer .footer__warp {
    flex-direction: column;
  }
}


